## qbittorrent 2.2.5

=== debian/changelog ===
qbittorrent (2.2.5-1) unstable; urgency=low

  * New upstream version.
    - fix FTBFS with binutils-gold. (Closes: #556300).
  * debian/patches:
    - drop all previous patches as they are now fixed upstream.
      + r3729_delete_after_pause.patch
      + revert_binutils_gold.patch (see above)
    - added new patch, pulled from upstream svn r3826 (avoid to link
      qbittorrent-nox against unneeded boost libraries).
      + r3826_drop_nox_boost_deps.patch
  * debian/{control,rules}: rely on debhelper (>= 7.4.12) and clean up
    debian/rules a bit using features from the qmake buildsystem.
  * debian/control: add specific build-deps on boost libraries (don't
    rely on libtorrent-rasterbar-dev's dependencies).

 -- Cristian Greco <cristian@regolo.cc>  Fri, 09 Apr 2010 20:05:35 +0200

qbittorrent (2.2.2-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    - r3710_robust_resume.patch, deleted (fixed in this release).
    - r3729_delete_after_pause.patch, new patch from svn r3729 (fix
      possible crash when deleting a torrent just after pausing it).

 -- Cristian Greco <cristian@regolo.cc>  Wed, 24 Mar 2010 16:41:03 +0100

qbittorrent (2.2.1-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/r3710_robust_resume.patch: taken from upstream commit
    r3710, save fast resume data every 3 minutes to improve resume
    robustness.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 21 Mar 2010 01:36:12 +0100

qbittorrent (2.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 15 Mar 2010 20:59:41 +0100

qbittorrent (2.1.6-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 04 Mar 2010 13:15:28 +0100

qbittorrent (2.1.5-1) unstable; urgency=low

  * New upstream version.
    - Fix action on selected torrents - should fix problems with deleting
      the wrong selected torrents (Closes: #568944).
  * debian/control: bump build-dep on libtorrent-rasterbar (>= 0.14.9).
  * debian/patches/revert_binutils_gold.patch: new patch, revert upstream
    changes which try to fix #556300 (FTBFS against binutils-gold) because
    (1) the bug should really fixed in libtorrent-rasterbar and (2) using
    `pkg-config --static` results in unneeded dependencies addition.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 02 Mar 2010 17:40:10 +0100

qbittorrent (2.1.4-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 08 Feb 2010 21:53:07 +0100

qbittorrent (2.1.3-1) unstable; urgency=low

  * New upstream version.
  * debian/NEWS: fix debian-news-entry-without-blank-line.
  * debian/control: bump up standards-version to 3.8.4 (no changes).

 -- Cristian Greco <cristian@regolo.cc>  Fri, 05 Feb 2010 11:46:36 +0100

qbittorrent (2.1.2-1) unstable; urgency=low

  * New upstream version.
  * qbittorrent_nox_qtxml.patch: deleted, fixed upstream.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 24 Jan 2010 19:56:47 +0100

qbittorrent (2.1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/{control,rules}: build new qbittorrent-nox package with
    headless client.
  * qbittorrent_nox_qtxml.patch: new patch, qbittorrent-nox doesn't need
    to link against libqt4-xml.
  * debian/NEWS: information about relevant changes with this new version.
  * debian/qbittorrent-nox.README.Debian: information about the WebUI for
    qbittorrent-nox package.
  * debian/copyright: updated.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 20 Jan 2010 00:53:20 +0100

qbittorrent (2.0.7-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 11 Jan 2010 23:49:52 +0100

qbittorrent (2.0.6-1) unstable; urgency=low

  * New upstream version.
  * debian/control: update package description to specify IPv6 support.

 -- Cristian Greco <cristian@regolo.cc>  Sat, 09 Jan 2010 11:37:54 +0100

qbittorrent (2.0.5-1) unstable; urgency=low

  * New upstream version.
    - fix crash with downloaded/availability bars when the torrent
      has too many pieces. (Closes: #561915)
  * debian/control: update package description. (Closes: #563088)

 -- Cristian Greco <cristian@regolo.cc>  Fri, 01 Jan 2010 13:22:05 +0100

qbittorrent (2.0.4-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: updated catalan translation.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 30 Dec 2009 18:50:49 +0100

qbittorrent (2.0.3-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: updated spanish translation.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 25 Dec 2009 17:13:41 +0100

qbittorrent (2.0.0-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: updated.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 13 Dec 2009 21:14:39 +0100

qbittorrent (2.0.0~rc6-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - drop some (now unneded) build-deps.
    - add dependency on geoip-database.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 08 Dec 2009 10:15:01 +0100

qbittorrent (1.5.6-1) unstable; urgency=low

  * New upstream version.
    - Improved ETA calculation for big torrents. (Closes: #556278) 
  * Convert to 3.0 (quilt) source format.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 25 Nov 2009 20:04:40 +0100

qbittorrent (1.5.5-2) unstable; urgency=low

  * debian/control: adding DM-Upload-Allowed, thanks to my sponsor
    Michal Čihař.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 09 Nov 2009 12:28:01 +0100

qbittorrent (1.5.5-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 06 Nov 2009 18:30:46 +0100

qbittorrent (1.5.4-1) unstable; urgency=low

  * New upstream version.
  * debian/control: new maintainer email address.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 27 Oct 2009 19:49:48 +0100

qbittorrent (1.5.3-1) unstable; urgency=low

  * New upstream version.


