=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	mkdir -p build-nox && cd build-nox && ../configure --prefix=/usr --disable-gui
	mkdir -p build-gui && cd build-gui && ../configure --prefix=/usr

override_dh_auto_build:
	mv -f build-nox/conf.pri . && dh_auto_build --builddirectory build-nox
	mv -f build-gui/conf.pri . && dh_auto_build --builddirectory build-gui

override_dh_auto_install:
	dh_auto_install --builddirectory build-nox --destdir debian/qbittorrent-nox
	dh_auto_install --builddirectory build-gui --destdir debian/qbittorrent

override_dh_install:
	dh_install debian/qbittorrent.xpm usr/share/pixmaps

override_dh_auto_clean:
	dh_auto_clean --builddirectory build-nox
	dh_auto_clean --builddirectory build-gui
