## qbittorrent 2.2.11

=== debian/changelog ===
qbittorrent (2.2.11-1) unstable; urgency=low

  * New upstream version.
    - debian/patches: all patches included upstream
      (01_fix_parameter_parsing, 02_fix_crash_alternative_limits).
  * debian/{control,rules}: new qbittorrent-dbg package.

 -- Cristian Greco <cristian@regolo.cc>  Sat, 24 Jul 2010 22:09:25 +0200

qbittorrent (2.2.10-2) unstable; urgency=low

  * 02_fix_crash_alternative_limits.patch, new patch: fix possible crash
    when using alternative speed limits (upstream r4186).
  * debian/copyright: stop referring to BSD license file, fix copyright-
    refers-to-deprecated-bsd-license-file for policy 3.9.0.
  * debian/control: bump Standards-Version to 3.9.0.
  * debian/rules: pass --parallel to dh to enable parallel build
    support.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 01 Jul 2010 18:33:52 +0200

qbittorrent (2.2.10-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    - 01_fix_nox_webui.patch, drop patch: included upstream.
    - 01_fix_parameter_parsing.patch, new patch: fix parsing of arguments
      including spaces (stolen from upstream r4178).

 -- Cristian Greco <cristian@regolo.cc>  Thu, 24 Jun 2010 21:23:26 +0200

qbittorrent (2.2.9-2) unstable; urgency=low

  * 01_fix_nox_webui.patch: new patch, fix non-working WebUI in
    qbittorrent-nox.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 18 Jun 2010 17:26:45 +0200

qbittorrent (2.2.9-1) unstable; urgency=low

  * New upstream version.
    - debian/copyright: update information about new src/qtsingleapp/* files.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 15 Jun 2010 15:44:24 +0200

qbittorrent (2.2.7-1) unstable; urgency=low

  * New upstream version.
    - debian/copyright: updated with details about croatian translation.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 13 May 2010 23:05:50 +0200

qbittorrent (2.2.6-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/r3826_drop_nox_boost_deps.patch: drop patch, fixed
    upstream.
  * debian/copyright: updated with arabic translation.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 20 Apr 2010 20:28:33 +0200
