## qbittorrent 2.4.3

=== debian/changelog ===
qbittorrent (2.4.3-0ubuntu1) maverick; urgency=low

  * New upstream bug fix release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 30 Sep 2010 16:31:55 -0400

qbittorrent (2.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release. (LP: #625049)
  * debian/copyright: Update copyright info.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 27 Aug 2010 20:22:33 -0400

qbittorrent (2.3.1-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 20 Aug 2010 01:33:48 -0400

qbittorrent (2.3.0-0ubuntu2) maverick; urgency=low

  * Really rebuild against libtorrent-rasterbar6. (LP: #616040)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 13 Aug 2010 13:32:29 -0400

qbittorrent (2.3.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Rebuild for libtorrent-rasterbar soname bump. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 10 Aug 2010 14:12:07 -0400
