=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qbittorrent
 Section: net
 Priority: optional
-Maintainer: Cristian Greco <cristian@regolo.cc>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cristian Greco <cristian@regolo.cc>
 Build-Depends: debhelper (>= 7.4.12),
                libtorrent-rasterbar-dev (>= 0.14.9),
                libboost-dev,
