## qbittorrent 2.6.9

=== debian/changelog ===
qbittorrent (2.6.9-2) experimental; urgency=low

  * debian/qbittorrent.mime: new file to provide MIME information.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 14 Mar 2011 19:31:02 +0100

qbittorrent (2.6.9-1) experimental; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 14 Mar 2011 18:14:49 +0100

qbittorrent (2.6.7-1) experimental; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Sat, 26 Feb 2011 17:48:09 +0100

qbittorrent (2.6.6-1) experimental; urgency=low

  * New upstream version.
    - debian/copyright: added Lithuanian translator.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 09 Feb 2011 00:46:31 +0100

qbittorrent (2.6.5-1) experimental; urgency=low

  * New upstream version.
    - debian/copyright: new Norwegian translator.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 03 Feb 2011 19:54:04 +0100

qbittorrent (2.6.4-1) experimental; urgency=low

  * New upstream version.
    - debian/control: drop unneeded build-dep on libboost-thread-dev.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 23 Jan 2011 12:08:58 +0100

qbittorrent (2.6.3-1) experimental; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 17 Jan 2011 18:33:33 +0100

qbittorrent (2.6.2-1) experimental; urgency=low

  * New upstream version.
    - debian/copyright: update to reflect upstream changes
      (new translations).

 -- Cristian Greco <cristian@regolo.cc>  Wed, 12 Jan 2011 19:10:15 +0100

qbittorrent (2.5.3-1) experimental; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Sat, 01 Jan 2011 16:19:44 +0100

qbittorrent (2.5.2-1) experimental; urgency=low

  * New upstream version.
    - Upload to experimental.
    - debian/copyright: updated to reflect upstream changes.
  * debian/control:
    - bump up build-dep on libqt4-dev to (>= 4.5.0).
    - bump up build-dep on libtorrent-rasterbar-dev to (>= 0.15.4).

 -- Cristian Greco <cristian@regolo.cc>  Fri, 24 Dec 2010 20:16:29 +0100

qbittorrent (2.4.11-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 21 Nov 2010 23:48:14 +0100

qbittorrent (2.4.10-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 12 Nov 2010 11:00:35 +0100

qbittorrent (2.4.9-1) unstable; urgency=low

  * New upstream version.
    - debian/copyright: updated to reflect upstream changes.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 31 Oct 2010 23:12:02 +0100

qbittorrent (2.4.8-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 25 Oct 2010 16:21:05 +0200

qbittorrent (2.4.7-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 21 Oct 2010 14:48:35 +0200

qbittorrent (2.4.6-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 18 Oct 2010 02:55:43 +0200

qbittorrent (2.4.5-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 12 Oct 2010 20:02:04 +0200

qbittorrent (2.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 05 Oct 2010 10:01:14 +0200

qbittorrent (2.4.3-1) unstable; urgency=low

  * New upstream version.
    - debian/copyright: add entries about some new files.
  * debian/control: bump up Standards-Version to 3.9.1 (no changes).
  * debian/NEWS: provide information about an incompatible change to user
    config files introduced in 2.3.0.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 30 Sep 2010 16:13:40 +0200
