=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: qbittorrent
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cristian Greco <cristian@regolo.cc>
+Maintainer: Cristian Greco <cristian@regolo.cc>
 Build-Depends: debhelper (>= 7.4.12),
-               libtorrent-rasterbar-dev (>= 0.14.9),
+               libtorrent-rasterbar-dev (>= 0.15.4),
                libboost-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
-               libboost-thread-dev,
                libboost-date-time-dev,
-               libqt4-dev (>= 4.4.0)
-Standards-Version: 3.9.0
+               libqt4-dev (>= 4.5.0)
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/qbittorrent.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/qbittorrent.git
 Homepage: http://www.qbittorrent.org/
