## qbittorrent 2.8.4

=== debian/changelog ===
qbittorrent (2.8.4-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - use my @debian.org address.
    - drop DMUA field.

 -- Cristian Greco <cristian@debian.org>  Sat, 20 Aug 2011 00:07:27 +0200

qbittorrent (2.8.2-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 22 Jun 2011 08:17:54 +0200

qbittorrent (2.8.1-1) unstable; urgency=low

  * New upstream version.
    - debian/copyright: japanase translator and other updates.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 05 Jun 2011 17:19:10 +0200

qbittorrent (2.7.3-1) unstable; urgency=low

  * New upstream version.
    - debian/copyright: updated with a notice about the btdigg search engine.
  * debian/control: bump up Standards-Version to 3.9.2.
  * Upload to unstable.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 11 May 2011 14:18:07 +0200

qbittorrent (2.7.2-1) experimental; urgency=low

  * New upstream version.
    - debian/copyright: updated.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 06 Apr 2011 12:10:29 +0200

qbittorrent (2.7.0-1) experimental; urgency=low

  * New upstream version.
   - debian/copyright: updated to reflect changes.

 -- Cristian Greco <cristian@regolo.cc>  Sun, 20 Mar 2011 15:31:14 +0100
