=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qbittorrent
 Section: net
 Priority: optional
-Maintainer: Cristian Greco <cristian@regolo.cc>
+Maintainer: Cristian Greco <cristian@debian.org>
 Build-Depends: debhelper (>= 7.4.12),
                libtorrent-rasterbar-dev (>= 0.15.4),
                libboost-dev,
@@ -9,11 +9,10 @@
                libboost-filesystem-dev,
                libboost-date-time-dev,
                libqt4-dev (>= 4.5.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/qbittorrent.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/qbittorrent.git
 Homepage: http://www.qbittorrent.org/
-DM-Upload-Allowed: yes
 
 Package: qbittorrent
 Architecture: any
