## qbittorrent 2.9.2

=== debian/changelog ===
qbittorrent (2.9.2-1) unstable; urgency=low

  * New upstream version.
    - debian/control: drop explicit build-dep on libboost-date-time-dev.

 -- Cristian Greco <cristian@debian.org>  Sun, 30 Oct 2011 11:23:10 +0100

qbittorrent (2.9.0-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@debian.org>  Sat, 08 Oct 2011 17:29:45 +0200

qbittorrent (2.8.5-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@debian.org>  Sun, 25 Sep 2011 18:58:20 +0200
