## qbittorrent 2.9.7

=== debian/changelog ===
qbittorrent (2.9.7-1) unstable; urgency=low

  * New upstream version.
    - debian/copyright: add info about Basque translation.
  * debian/watch: track .xz tarballs.

 -- Cristian Greco <cristian@debian.org>  Wed, 21 Mar 2012 21:15:43 +0100
