=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                libboost-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
-               libboost-date-time-dev,
                libqt4-dev (>= 4.5.0)
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/qbittorrent.git
