=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Cristian Greco <cristian@debian.org>
 Build-Depends: debhelper (>= 7.4.12),
+               dpkg-dev (>= 1.16.1),
                libtorrent-rasterbar-dev (>= 0.15.4),
                libboost-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
                libqt4-dev (>= 4.5.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/qbittorrent.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/qbittorrent.git
 Homepage: http://www.qbittorrent.org/
