## qbittorrent 3.0.5

=== debian/changelog ===
qbittorrent (3.0.5-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 05 Oct 2012 20:13:06 -0400

qbittorrent (3.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control: Bump versionized build dependency on
    libqt4-dev to >= 4.6.0.
  * debian/rules: Don't move conf.pri before building.
    Fixes FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 10 Aug 2012 17:04:49 -0400
