=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: qbittorrent
 Section: net
 Priority: optional
-Maintainer: Cristian Greco <cristian@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cristian Greco <cristian@debian.org>
 Build-Depends: debhelper (>= 7.4.12),
                dpkg-dev (>= 1.16.1),
                libtorrent-rasterbar-dev (>= 0.15.4),
                libboost-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
-               libqt4-dev (>= 4.5.0)
+               libqt4-dev (>= 4.6.0)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/qbittorrent.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/qbittorrent.git
