## qbittorrent 3.0.8

=== debian/changelog ===
qbittorrent (3.0.8-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 08 Feb 2013 10:28:45 -0500
