## qbittorrent 3.0.9

=== debian/changelog ===
qbittorrent (3.0.9-0ubuntu1) raring; urgency=low

  * New upstream bugfix release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 24 Mar 2013 11:42:39 -0400
