## qbittorrent 3.0.11

=== debian/changelog ===
qbittorrent (3.0.11-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release. 
  * Explicitly pass path to --with-libboost-lib in order
    to fix FTBFS with multiarched libboost.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 28 Sep 2013 21:44:48 -0400

qbittorrent (3.0.9-0ubuntu2) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 11:30:45 +0100
