## qbittorrent 3.1.8

=== debian/changelog ===
qbittorrent (3.1.8-2) unstable; urgency=medium

  * Explicitly pass path to --with-libboost-lib in order
    to fix FTBFS with multiarched libboost on some arches.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 27 Feb 2014 13:18:23 -0500

qbittorrent (3.1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #740212).
  * Add myself to the Uploaders field.
  * Bump Standards-Version to 3.9.5, no changes needed. 
  * Backport upstream commit fixing nox build.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 27 Feb 2014 10:57:15 -0500

qbittorrent (3.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@debian.org>  Sat, 30 Nov 2013 15:31:48 +0100

qbittorrent (3.1.0-1) unstable; urgency=low

  * New upstream version (Closes: #699732).
    - Upload to unstable.
  * debian/control: switch to boost1.54 and drop build-dep on boost-thread
    (Closes: #715159, #713500).

 -- Cristian Greco <cristian@debian.org>  Thu, 17 Oct 2013 19:59:33 +0200

qbittorrent (3.0.9-1) experimental; urgency=low

  * New upstream version.
  * Upload to experimental.
  * debian/copyright: updated translator names.
  * debian/control:
    - bump build-dep on libqt4-dev to >= 4.6.0.
    - force explicit build-dep on boost1.53.

 -- Cristian Greco <cristian@debian.org>  Sat, 22 Jun 2013 19:40:07 +0200
