=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: qbittorrent
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cristian Greco <cristian@debian.org>
+Maintainer: Cristian Greco <cristian@debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 7.4.12),
                dpkg-dev (>= 1.16.1),
                libtorrent-rasterbar-dev (>= 0.15.4),
-               libboost-dev,
-               libboost-system-dev,
-               libboost-filesystem-dev,
+               libboost1.54-dev | libboost-dev,
                libqt4-dev (>= 4.6.0)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/qbittorrent.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/qbittorrent.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/qbittorrent.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/qbittorrent.git
 Homepage: http://www.qbittorrent.org/
 
 Package: qbittorrent
