## qbittorrent 3.1.9.2

=== debian/changelog ===
qbittorrent (3.1.9.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build against boost1.55.

 -- Artur Rona <ari-tczew@ubuntu.com>  Tue, 10 Jun 2014 20:50:02 +0200

qbittorrent (3.1.9.2-1) unstable; urgency=medium

  * New upstream release (Closes: #744903, #750238).
  * Drop fix-nox-build.patch, applied upstream.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Jun 2014 16:53:52 -0400

qbittorrent (3.1.8-2ubuntu1) utopic; urgency=high

  * Rebuild against boost1.55

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 08:22:17 +0100
