## qbittorrent 3.1.10

=== debian/changelog ===
qbittorrent (3.1.10-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - debian/control: force use of libtorrent-rasterbar >= 0.16.18 from
      wheezy-backports to improve stability.

 -- Bruno Zanetti <bzanetti00@gmail.com>  Wed, 20 May 2015 22:41:26 +0200

qbittorrent (3.1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Cristian Greco <cristian@debian.org>  Fri, 26 Sep 2014 20:50:30 +0200

qbittorrent (3.1.9.2-2) unstable; urgency=medium

  * debian/control: switch to unversioned build-depends for boost libraries.
    (Closes: #759392)

 -- Cristian Greco <cristian@debian.org>  Tue, 09 Sep 2014 22:28:24 +0200
