=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: qbittorrent
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cristian Greco <cristian@debian.org>
-Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
+Maintainer: Cristian Greco <cristian@debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Bruno Zanetti <bzanetti00@gmail.com>
 Build-Depends: debhelper (>= 7.4.12),
                dpkg-dev (>= 1.16.1),
-               libtorrent-rasterbar-dev (>= 0.15.4),
-               libboost1.55-dev | libboost-dev,
+               libtorrent-rasterbar-dev (>= 0.16.18),
+               libboost-dev,
                libqt4-dev (>= 4.6.0)
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/qbittorrent.git
