## qbittorrent 3.1.11

=== debian/changelog ===
qbittorrent (3.1.11-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1457057)

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 20 May 2015 09:27:42 -0500

qbittorrent (3.1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Cristian Greco <cristian@debian.org>  Mon, 27 Oct 2014 20:06:46 +0100
