=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Cristian Greco <cristian@debian.org>
-Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Bruno Zanetti <bzanetti00@gmail.com>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 7.4.12),
                dpkg-dev (>= 1.16.1),
-               libtorrent-rasterbar-dev (>= 0.16.18),
+               libtorrent-rasterbar-dev (>= 0.15.4),
                libboost-dev,
                libqt4-dev (>= 4.6.0)
 Standards-Version: 3.9.5
