=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,10 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	mkdir -p build-nox && cd build-nox && ../configure --prefix=/usr --disable-gui
-	mkdir -p build-gui && cd build-gui && ../configure --prefix=/usr
+	mkdir -p build-nox && cd build-nox && ../configure --prefix=/usr --disable-gui \
+		--with-libboost-lib=/usr/lib/$(DEB_HOST_MULTIARCH)
+	mkdir -p build-gui && cd build-gui && ../configure --prefix=/usr \
+		--with-libboost-lib=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_build:
 	dh_auto_build --builddirectory build-nox
