## qbittorrent 3.2.3

=== debian/changelog ===
qbittorrent (3.2.3-2) unstable; urgency=medium

  * debian/rules: Pass --with-boost-libdir to configure to fix build
    on armhf and armel (Closes: #797523).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 01 Sep 2015 00:33:37 -0400

qbittorrent (3.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Add linitan-overrid for source-is-missing excanvas-compressed.js,
    the file is not minified.
  * Provide source for compressed mootools javascript lib in
    debian/missing-sources
  * Bump Standards-Version to 3.9.6, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 29 Aug 2015 16:47:22 -0400
