## qbittorrent 3.3.1

=== debian/changelog ===
qbittorrent (3.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #808442).
  * Qt 5 is now the default. Add build dependencies on
    qtbase5-dev and qttools5-dev-tools.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 26 Dec 2015 16:34:34 -0500

qbittorrent (3.2.5-1) unstable; urgency=medium

  * New upstream release (Closes: #806374).
  * Drop menu file per the tech-ctte decision on #741573.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 27 Nov 2015 14:53:07 -0500
