## qbittorrent 3.3.6

=== debian/changelog ===
qbittorrent (3.3.6-1build1) yakkety; urgency=medium

  * No-change rebuild against libtorrent-rasterbar9

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Oct 2016 05:44:32 +0000

qbittorrent (3.3.6-1) unstable; urgency=medium

  * New upstream release (Closes: #831113).
  * Bump Standards-Version to 3.9.8, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 08 Aug 2016 22:53:15 -0400

qbittorrent (3.3.4-1) unstable; urgency=medium

  * New upstream release. 
  * debian/patches/kfreebsd-detection.patch:
   - Fix build on kfreebsd by correcting build host
     detection. Thanks to Steven Chamberlain (Closes: #815371).
  * Add linitan-override for source-is-missing mocha-init.js,
    the file is not minified.
  * Provide source for compressed mootools-more javascript lib
    in debian/missing-sources dir.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 04 May 2016 22:37:11 -0400
